.sidebarmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 140px; /* Main Menu Item widths */
	border-bottom: 1px solid #636;
	text-align: left;
	line-height: 28px;
	
}
 
.sidebarmenu ul li{
position: relative;

}

/* Top level menu links style */
.sidebarmenu ul li a{
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color: #636;
	text-decoration: none;
	padding: 6px;
	border-bottom: 1px solid #636;
	border-right: 1px solid #636;

}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
	background-color: #CCC;
	

}

.sidebarmenu ul li a:visited{
	color: #636;
}

.sidebarmenu ul li a:hover{
	background-image: url(../images/nav-bg-hov.jpg);
-moz-border-radius-topright: 8px;
	

}

/*Sub level menu items */
.sidebarmenu ul li ul{
	position: absolute;
	width: 150px; /*Sub Menu Items width */
	top: 0;
	visibility: hidden;
}


/* Holly Hack for IE \*/
* html .sidebarmenu ul li {
	float: left;
	height: 1%;
		
}
* html .sidebarmenu ul li a { height: 1%; }
/* End */
